Subject: Re: linux Xwindows filemgr
From: [email-masked] (Luke Bullock)
Date: 27 Jul 1996 23:54:00 GMT
Newsgroups: comp.os.linux.misc

Jignesh Bhadaliya ([email-masked]) wrote what here is qouted:
:>Try xdir .
:>
:>Jignesh
:>
:>Knut Hofmann ([email-masked]) wrote:
:>: Asterix13 wrote:
:>: > 
:>: > Does anybody know of a good filemanager program that i can use with
:>: > Xwindows running in Linux Slackware 3.0. I want something good like the
:>: > filemgr program (possibly a linux version?) from SunOS and Solaris. I
:>: > tried xfm and Xfilemanager and I don't care for them.  I think they just
:>: > look and feel so cheesy. Not nearly as slick as solaris filemgr. If anyone
:>: > can help, email me at [email-masked]
:>: 
:>: 
:>: Hi Asterix, 
:>: 
:>: i have found a really good one, it's called "tkdesk".
:>: 
:>: -- 
:>: Knut Hofmann, Berlin, GERMANY			
:>: 
:>: email :   [email-masked]
:>: www   :   http://w3.rz.fhtw-berlin.de/~s004060x/
:>
:>-- 

Hmm.. tkdesk eats resources, a better bet is the OFFIX package, it has a
good filemanager with understandable icons, and comes with an editor,
trashcan, clipboard and more. It can be found via the Web Wanderers List
on WWW.
-- 
.Lucc

From: [email-masked] (David E. Fox)
Newsgroups: comp.os.linux.misc
Subject: Re: linux Xwindows filemgr
Date: 31 Jul 1996 02:34:48 GMT
Organization: Dave's Really K-rad Linux Box
X-Newsreader: slrn (0.8.8 UNIX)

In article <[email-masked]>, Luke Bullock wrote:

>Hmm.. tkdesk eats resources, a better bet is the OFFIX package, it has a
>good filemanager with understandable icons, and comes with an editor,
>trashcan, clipboard and more. It can be found via the Web Wanderers List

A good one to try is uc (Unix Cockpit).

>.Lucc

-- 
------------------------------------------------------------------------
David E. Fox                 Tax              Thanks for lettimg me
[email-masked]   the              change magnetic patterns
[email-masked]      churches         on your hard disk.
-----------------------------------------------------------------------